#Tue Mar 01 20:51:13 UTC 2022
AddAdministrators=Administratoren hinzuf\u00fcgen
AddAdministrators_2=Administratoren hinzuf\u00fcgen
AddEditors=Editoren hinzuf\u00fcgen
AddEditors_2=Editoren hinzuf\u00fcgen
AnyoneWhoCanEditadmi=Jeder, der die Seite bearbeiten/verwalten kann
ChannelEditorsAndAdm=Kanaleditoren und Kanaladministratoren
ChannelPermissions=Kanalbewilligungen
Close=Schlie\u00dfen
EditorsAndAdministra=Editoren und Administratoren dieser Seite sind Editoren und Administratoren dieses Kanals.
EmptyRoleMap=F\u00fcr diesen Channel gibt es weder Administratoren noch Redakteure
NoAdminRoles=Es muss mindestens ein Administrator ausgew\u00e4hlt werden.
Nothing=nichts
Nothing_2=nichts
OnlySpecifiedUsersMa=Nur angegebene Benutzer d\u00fcrfen den Kanal bearbeiten/verwalten
Submit=Senden
ThisOptionIsNotAvail=Diese Option ist f\u00fcr \u00f6ffentliche Kan\u00e4le (die mit anderen Seiten geteilt werden) nicht verf\u00fcgbar.
Usergroup=Benutzer/Gruppe
WhoCanEditadministra=Wer kann diesen Kanal editieren/verwalten?
